\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Why do I use my paper, ink and pen?"
	composer="William Byrd (c. 1540 - 1623)"
	arranger=\markup{\italic{Psalmes, Sonets, and songs of sadnes and pietie}, (London, 1588), no. 33}
	poet=\markup{Henry Walpole (1558 - 1595)}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Allen Garvin has transcribed the version from the Dow Partbooks, which has only one part underlaid; this version is from David Fraser at cpdl, with only the first verse underlaid; I have underlaid the other two verses."
	date = "Transcribed on September 24, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Medius"}
\header {	   piece = \markup{ 1  \circle 2 3 4 5 }}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \minor \time 4/4
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
    r\maxima | d1 f2 e | d1 r | d f2 e | d1 d2 g1 f2 bf bf | a1 r |
        r2 f e2. d4 | cs1 d2 a'1

    g2 c, f | e1 r | r2 e f2. g4 | a1 r2 f | g1 a2 bf1 a2 g1 | r1 r2 g |
        g g c1 |

    r2 c, f g4( a | bf4. c8 a2) g g | f1 r | r2 g bf a | d1 r2 d, | f e a1 |
        g4( a) bf1 a2 | g f e1 | r r2 a | e4. g8 f2 

    e1 | r2 a e4. g8 f2 | e1 c2 g'1 d2 f e | d1 r | r1 r2 g | bf a d1 |
        r2 d, f e | a1 g4( a) bf1 a2 g 

    f2 | e1 r | r2 a e4. g8 f2 | e1 r2 a | e4 g f2 e1 | c2 g'2. f4( d2) | 
        f e d1 | r1 g2 d'2. c4( a2) bf g | fs\breve\fermata
        

  \endbar
}
}

altuswords = \lyricmode {
    Why do I use,
    Why do I use my pap -- er, ink and pen,
    and call my wits to coun -- sel what to say?
    Such me -- mo -- ries were made for mor -- tal men;
    I speak of Saints whose names can -- not de -- cay:
    An an -- gel's trump, 
    \ijLyrics
    an an -- gel's trump 
    \normalLyrics
        were fit -- ter for to sound
    their glo -- ri -- ous death,
    \ijLyrics
    their glo -- ri -- ous death 
    \normalLyrics
        if such __ on earth were found; 
    An an -- gel's trump, 
    \ijLyrics
    an an -- gel's trump 
    \normalLyrics
        were fit -- ter for to sound
    their glo -- ri -- ous death,
    \ijLyrics
    their glo -- ri -- ous death 
    \normalLyrics
        if such on __ earth were found,
        if such __ on __ earth were found. 

}

altuswordstwo = \lyricmode {
  That store of such,
That store of such were once on earth pur -- sued,
The his -- to -- ries of an -- cient times re -- cord,
Whose con -- stan -- cy great ty -- rants' rage sub -- dued
Through pa -- tient death, pro -- fess -- ing Christ the Lord:
  As his A -- postles,
  As his a -- postles
 per -- fect wit -- _ ness bare,
With ma -- _ ny more,
With ma -- _ ny more
 that bless -- ed Mar -- tyrs were.

As his A -- postles
 per -- _ fect wit -- ness 
 per -- fect  wit -- ness
bare,
With ma -- _ ny more,
With ma -- _ ny more
 that bless -- ed Mar -- tyrs were,
 that bless -- ed Mar -- tyrs were.
}

altuswordsthree = \lyricmode {
Whose pa -- tience rare,
Whose pa -- tience rare and most cou -- ra -- geous mind,
With fame re -- nowned per -- pe -- tual shall en -- dure,
By whose ex -- am -- ples we may right -- ly find,
Of ho -- ly life and death a pat -- tern pure.
That we there -- fore,
That we there -- fore
 their vir -- tues may em -- brase
Pray we _ to Christ,
Pray we _ to Christ
 to guide us with his grace. 
That we there -- fore,
That we there -- fore
 their vir -- tues may em -- brase
Pray we _ to Christ,
Pray we _ to Christ
 to guide us with his grace
 to guide us with his grace. 

  }
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitcantus
		\altusnotes }
}
%		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v1"	       {  \altuswords}
	\new Lyrics \lyricsto "v1"	       {  \altuswordstwo}
	\new Lyrics \lyricsto "v1"	       {  \altuswordsthree}
	

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

