\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Why do I use my paper, ink and pen?"
	composer="William Byrd (c. 1540 - 1623)"
	arranger=\markup{\italic{Psalmes, Sonets, and songs of sadnes and pietie}, (London, 1588), no. 33}
	poet=\markup{Henry Walpole (1558 - 1595)}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Allen Garvin has transcribed the version from the Dow Partbooks, which has only one part underlaid; this version is from David Fraser at cpdl, with only the first verse underlaid; I have underlaid the other two verses."
	date = "Transcribed on September 24, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor"}
\header {	   piece = \markup{1  2  \circle 3  4 5 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \minor \time 4/4
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  { \relative c' {
%  \clef "G_8"
    d1 f2 e | d4 d g1 f2 | bf2 bf a2. g4 | a bf c2. bf4 a1 g2 a2. g4 |
    f e d2 d1 |
    r2 d2 a' a a f f  g4 a  bf2 a2. d,4 g2 | fs f e2. d4 |
        cs2. d4 e a, a'1

    e2 a1 | r1 r2 d, | a'2. g4 f e d2 | 
        e4. f8 g4 a d,2 c4 \ficta b\unficta | c2 f a2. b4 | c2 c,1 d2 | 
        f c2. d4 e c | g'2 e d2. d4 | c2. d4 e2 f4 g | a4. bf8 g2 c,2. c4 | 
    d4 d c2
    r2 c' a f4 a2 g8 a bf4 a g1
    r2 f d d d1 a2 a'2. g8 f e4 d e f g2 f1 c'2 a
    r2 a2 e4 g f2 e e a4. a8 a2 a a a4 a d,2 a'1
    a1 c2. bf4 | g1 a2. g4 | fs1 \ficta
    f!2\unficta a1 bf2 g1
      r2 f d d d1 a2 a'2. g8 f e4 d e f g2 f1 c'2 a
    r2 a e4 g f2 e e a4. a8 a2 a a a4 a d,2 a'1 a
    c2. bf4 g1 a2. g4 fs2. g4 a2 bf1 a4 g fs e fs2 g d d\breve \fermata

  \endbar
}}

tenorwords = \lyricmode {
  Why do I use my pap -- er, ink and pen,
  my _ _  pap -- er, ink and pen,
  and _ _ _ pen,
      Why do I use my pap -- er, _ _ ink and  _ pen,
    and call my wits to coun -- sel what to say?
  Such me -- mo -- _ _ _ ries,
  Such me -- mo -- _ _ _  ries,
  Such me -- mo -- ries
    were made for mor -- tal _ _  men,
  for mor -- tal men;
  I speak of _ Saints whose _   names can --  not de -- cay,
  whose    names can --  not de -- _ _ _  cay:
  An an -- gel's trump,
  were  fit -- ter _ _ _ for to _ sound,
  to sound,
    their glo -- ri -- ous  death,
  \ijLyrics
      their glo -- ri -- ous  death,
  their glo -- ri -- ous death
    \normalLyrics
     if such   on _ earth were found; 

  An an -- gel's trump,
  An an -- gel's trump,
    were fit -- ter _ _ _  for to _ sound,
  to  sound
    their glo -- ri -- ous  death,
    \ijLyrics
  their glo -- ri -- ous death,
    their glo -- ri -- ous death
  
    \normalLyrics
       if such on _ earth were  found,
       if _ such on _ _ _ _  earth were  found.


}
tenorwordstwo = \lyricmode {
  That store of such were once on earth pur -- sued,
  were _ _  once on earth pur -- sued,
  pur -- _ _ _ sued,
    That store of such were once on _ _ earth pur -- _ sued,
The his -- to -- ries of an -- cient times     re --     cord,
  Whose con -- stan -- _ _ _ cy,
    Whose con -- stan -- _ _ _ cy,
  whose con -- stan -- cy
  great ty -- rants' rage  sub --  _ _  dued,
  rage sub -- _ dued
  Through pa -- tient _ death, pro -- _ fess -- ing Christ the    Lord,
  pro -- fess -- ing Christ the _ _ _   Lord:
As his A -- pos -- tles, 

 per --    fect, _ _ per -- fect, per -- fect wit -- ness bare,

With ma --  ny _ more,
  With ma --  ny _ more,
  With ma --  ny _ more
 that bless -- ed _ Mar --        tyrs  were.

  As his A -- postles
    As his A -- postles
  per -- _ fect, _ per -- _ fect, _ wit -- _   ness  bare,
  With  ma -- ny _ more,
  With ma --  ny _ more,
  With ma --  ny _ more
 that bless --       ed _  Mar -- tyrs were,
 that _ bless -- ed _ Mar --  _ _ _ tyrs were.

}

tenorwordsthree = \lyricmode {
  Whose pa -- tience rare and most cou -- ra -- geous mind,
  and _ _ most cou -- ra -- geous mind,
  and _ _ _ mind,
    Whose pa -- tience rare and most cou -- _ _ ra -- geous _ mind,
  With fame re -- nowned per -- pe -- tual shall en --        dure,
  By whose ex -- am -- _ _ ples,
  By whose ex -- am -- _ _ ples
  ex -- am -- _ ples
  we may right --   ly _ _ _  find,
  may right -- ly  find,
  Of ho -- ly _ life and _ death a  pat -- tern  pure.
  and  death a  pat -- tern _ _ _  pure.
That we there -- fore,

  their  vir -- tues _ _ _ may _ em --  brase,
  em -- brase,
Pray we  _ to Christ,
  Pray we _  to Christ,
  Pray we _  to Christ
 to guide us _ with        his grace. 
That we there -- fore,
That we there -- fore
  their vir -- tues _ _ _ may _ em --  brase,
  em -- brase,


  Pray we _ to Christ,
  Pray we _  to Christ,
    Pray we _  to Christ
 to guide        us _ with his grace
 to _ guide  us _ _ _ _ with his grace. 
}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
}
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1"	       {  \tenorwords}
	\new Lyrics \lyricsto "v1"	       {  \tenorwordstwo}
	\new Lyrics \lyricsto "v1"	       {  \tenorwordsthree} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

